Loading...
Searching...
No Matches

## lsame()

logical function lsame | ( | character | ca,
|  | character | cb )

LSAME

Purpose:

      !>
      !> LSAME returns .TRUE. if CA is the same letter as CB regardless of
      !> case.
      !>

Parameters

  [in] | CA |

  [in]

  CB

      !>          CA and CB specify the single characters to be compared.
      !>

Author
  Univ. of Tennessee
  Univ. of California Berkeley
  Univ. of Colorado Denver
  NAG Ltd.